@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;1,300&display=swap');

body {
  margin: 0;
  font-family: 'Roboto',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

html, body, #root {
  height: 100%;
  width: 100%;
  margin:0;
}

/* Sign Up Form */
div.MuiFormControl-root.MuiTextField-root, 
h3.MuiTypography-root.MuiTypography-h5 {
  margin-bottom: 1em;
}